<?php
/**
 * Plugin glomex_oEmbed
 *
 * @package   glomex_oEmbed
 * @author    glomex <info@glomex.com>
 * @copyright 2022 glomex
 * @license   Apache-2.0
 * @link      https://glomex.com
 */

// phpcs:ignore SlevomatCodingStandard.Variables.UnusedVariable
$glomex_oembed_debug = new WPBP_Debug( __( 'glomex oEmbed', 'glomex-oembed' ) );

/**
 * Log text inside the debugging plugins.
 *
 * @param string $text The text.
 * @return void
 */
function glomex_oembed_log( string $text ) {
	global $glomex_oembed_debug;
	$glomex_oembed_debug->log( $text );
}
